.version.slideshow_willkommen {
    color: #000012;
    background-color: #1456AC;
}

@font-face{
    font-family: '__FontAwesome_5';
    src: url('../fonts/fontawesome-webfont1.eot');
    src: local('☺'), url('../fonts/fontawesome-webfont1.woff') format('woff'), url('../fonts/fontawesome-webfont1.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

#page {
    border-width: 0px;
    border-color: #000000;
    background-image: none;
    z-index: 1;
    margin-right: auto;
    background-color: transparent;
    margin-left: auto;
}

#pslideshowu2248578 {
    margin-right: -10000px;
    z-index: 2;
}

#u2248623 {
    position: absolute;
    background-color: transparent;
}

#u2248623popup {
    z-index: 3;
}

#u2248640 {
    z-index: 4;
    margin-right: -10000px;
    position: relative;
}

.full-height100 {
    border-width: 0px;
    border-color: #000000;
    background-color: transparent;
}

#u2921573 {
    z-index: 6;
    margin-right: -10000px;
    position: relative;
}

#u2248626 {
    z-index: 8;
    margin-right: -10000px;
    position: relative;
}

#u3761619 {
    z-index: 10;
    margin-right: -10000px;
    position: relative;
}

#u3761508 {
    z-index: 12;
    margin-right: -10000px;
    position: relative;
}

#u2248624 {
    z-index: 14;
    margin-right: -10000px;
    position: relative;
}

#u2248634 {
    z-index: 16;
    margin-right: -10000px;
    position: relative;
}

#u2248646 {
    z-index: 18;
    margin-right: -10000px;
    position: relative;
}

#u2922173 {
    z-index: 20;
    margin-right: -10000px;
    position: relative;
}

#u2248636 {
    z-index: 22;
    margin-right: -10000px;
    position: relative;
}

#u2921649 {
    z-index: 24;
    margin-right: -10000px;
    position: relative;
}

#u2248628 {
    z-index: 26;
    margin-right: -10000px;
    position: relative;
}

#u2922349 {
    z-index: 28;
    margin-right: -10000px;
    position: relative;
}

#u2919816 {
    z-index: 30;
    margin-right: -10000px;
    position: relative;
}

#u2922616 {
    z-index: 32;
    margin-right: -10000px;
    position: relative;
}

#u2248644 {
    z-index: 34;
    margin-right: -10000px;
    position: relative;
}

#u2922484 {
    z-index: 36;
    margin-right: -10000px;
    position: relative;
}

#u2248642 {
    z-index: 38;
    margin-right: -10000px;
    position: relative;
}

#u2922680 {
    z-index: 40;
    margin-right: -10000px;
    position: relative;
}

#u2922552 {
    z-index: 42;
    margin-right: -10000px;
    position: relative;
}

#u2919664 {
    z-index: 44;
    margin-right: -10000px;
    position: relative;
}

#u2922744 {
    z-index: 46;
    margin-right: -10000px;
    position: relative;
}

#u2248581-4 {
    padding-top: 15px;
    background-color: transparent;
    border-radius: 0px;
    padding-bottom: 15px;
    width: 42px;
    background-image: none;
    height: 26px;
}

#u2248581-4popup {
    z-index: 48;
}

.buttonright {
    border-width: 0px;
    border-color: transparent;
    border-radius: 2px;
    background: url("../images/arrows-u2248581-4-fr.png?crc=4054402334") no-repeat center center;
}

#u2248608-4 {
    border-radius: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 41px;
    background-image: none;
    background-color: transparent;
    height: 26px;
}

#u2248608-4popup {
    z-index: 52;
}

.buttonleft {
    border-width: 0px;
    border-color: transparent;
    border-radius: 2px;
    background: url("../images/arrows-u2248608-4-fr.png?crc=3876928415") no-repeat center center;
}

#u2248581-3,
#u2248608-3 {
    font-size: 22px;
    font-family: '__FontAwesome_5';
    font-weight: 400;
    margin-right: 15px;
    line-height: 26px;
    margin-left: 15px;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}

.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u2248554 {
    border-width: 0px;
    width: 50px;
    background-color: transparent;
    min-height: 25px;
    text-align: center;
    border-color: transparent;
    margin-right: -10000px;
    color: #7F7F7F;
    position: relative;
}

#u3780511-15 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    /* border-radius: 5px */
    box-shadow: none;
    filter: alpha(opacity=0);
    left: 50%;
    background-color: transparent;
    text-shadow: 1px 1px 4px rgba(0,0,0,0);
    font-family: monsal-gothic, sans-serif;
    opacity: 1;
    font-weight: 500;
    color: #FBFBFB;
    position: fixed;
    font-style: italic;
    margin-top: 6vh;
}

#u3780511 {
    font-size: 83px;
    font-weight: 700;
    line-height: 95px;
}

#u3780511-3 {
    font-weight: 700;
    font-size: 83px;
    line-height: 67px;
    letter-spacing: -4px;
    word-break: break-all;
    margin-top: 0px;
    top: 0px;
}

#u3780511-2,
#u3780511-4 {
    font-size: 60px;
    line-height: 68px;
    margin-top: 0px;
}

#u3780511-8,
#u3780511-10 {
    line-height: 0px;
}

#u3780511-13 {
    line-height: 43px;
    font-size: 48px;
    margin-top: 12px;
}

#u3780532-4 {
    border-width: 0px;
    box-shadow: 2px 2px 6px rgba(0,0,0,0.29);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    left: 50%;
    filter: alpha(opacity=0);
    overflow: hidden;
    border-radius: 5px;
    opacity: 0;
    color: #EAEAEA;
    position: fixed;
    padding: 7px 15px 7px 27px;
    -pie-background: rgba(68,68,68,0.58);
}

#u3780532-4::before {
    top: 0px;
    left: -2px;
    border-radius: 5px;
    position: absolute;
    bottom: 0px;
    z-index: -1;
    right: -2px;
    content: "";
    pointer-events: none;
    box-shadow: inset 0px 2px 2px rgba(255,255,255,0.08), inset 0px -2px 2px rgba(0,0,0,0.08);
}

.Icona-Light---Sub-Menu-Button--Normal {
    overflow: hidden;
    border-color: transparent;
    background-color: #444444;
    border-width: 0px 0px 5px;
}

.Icona-Light---Sub-Menu-Button--Normal::before {
    top: 0px;
    left: -2px;
    position: absolute;
    bottom: 0px;
    z-index: -1;
    right: -2px;
    content: "";
    pointer-events: none;
    box-shadow: inset 0px 2px 2px rgba(255,255,255,0.08), inset 0px -2px 2px rgba(0,0,0,0.08);
}

#u2248555-7 {
    left: 50%;
    width: 154px;
    font-weight: 400;
    background-color: transparent;
    font-family: '__FontAwesome_5';
    text-align: center;
    color: #FFFFFF;
    position: fixed;
    margin-left: -77px;
}

#u2248555 {
    font-size: 13px;
    line-height: 16px;
}

#u2248555-3 {
    font-size: 24px;
    line-height: 24px;
}

#u2248555-5 {
    font-size: 18px;
    line-height: 27px;
}

#u2248555-4 {
    font-weight: 200;
    font-family: monsal-gothic, sans-serif;
}

#u3786519-7 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    font-size: 18px;
    box-shadow: none;
    filter: alpha(opacity=0);
    line-height: 22px;
    text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
    font-family: monsal-gothic, sans-serif;
    font-style: italic;
    background-color: transparent;
    opacity: 0;
    text-align: center;
    font-weight: 300;
    color: #EAEAEA;
}

.html {
    background-color: #FFFFFF;
}

body {
    position: relative;
}

@media (min-width: 1201px), print{
    #muse_css_mq {
        background-color: #FFFFFF;
    }

    #bp_infinity.active {
        display: block;
    }

    #page {
        width: 1200px;
        min-height: 650px;
    }

    #pslideshowu2248578 {
        width: 0.01px;
        height: 0px;
        padding-bottom: 650px;
        margin-left: -25px;
    }

    #slideshowu2248578 {
        z-index: 2;
        width: 0.01px;
        height: 639px;
        padding-bottom: 11px;
        position: fixed;
        top: 0px;
        left: 50%;
        margin-left: -625px;
    }

    #u2248628 {
        width: 1422px;
        height: 650px;
    }

    #u2248623,
    #u2248640,
    #u2921573,
    #u2248626,
    #u3761619,
    #u3761508,
    #u2248624,
    #u2248634,
    #u2248646,
    #u2922173,
    #u2248636,
    #u2921649,
    #u2922349,
    #u2919816,
    #u2922616,
    #u2248644,
    #u2922484,
    #u2248642,
    #u2922680,
    #u2922552,
    #u2919664,
    #u2922744 {
        width: 1250px;
        height: 650px;
    }

    #pu2248581-4 {
        z-index: 48;
        width: 0.01px;
        height: 0px;
        padding-bottom: 56px;
        margin-right: -10000px;
        margin-top: 583px;
    }

    #u2248581-4 {
        position: fixed;
        bottom: 11px;
        right: 25px;
    }

    .buttonright {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248608-4 {
        position: fixed;
        bottom: 11px;
        left: 25px;
    }

    .buttonleft {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2365634-4 {
        z-index: 56;
        width: 1036px;
        min-height: 71px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 72px;
        font-size: 60px;
        color: #EAEAEA;
        position: fixed;
        bottom: 199px;
        left: 50%;
        margin-left: -518px;
    }

    #u3780511-15 {
        z-index: 60;
        width: 878px;
        min-height: 178px;
        font-size: 36px;
        margin-left: -439px;
    }

    #u3780511-6 {
        line-height: 41px;
    }

    #u3780511-7,
    #u3780511-9 {
        font-size: 24px;
        line-height: 32px;
    }

    #u3780511-11 {
        line-height: 43px;
    }

    #u2365635-4 {
        z-index: 75;
        width: 1036px;
        min-height: 63px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 43px;
        font-size: 36px;
        color: #EAEAEA;
        position: fixed;
        bottom: 136px;
        left: 50%;
        margin-left: -518px;
    }

    #u3780532-4 {
        z-index: 79;
        width: 774px;
        min-height: 53px;
        background-color: #929292;
        background-color: rgba(68,68,68,0.58);
        line-height: 16px;
        font-size: 18px;
        bottom: 324px;
        margin-left: -408px;
    }

    #u2248555-7 {
        z-index: 84;
        min-height: 75px;
        bottom: 0px;
    }

    #u3170936 {
        z-index: 91;
        width: 46px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 29px;
        right: 372px;
    }

    #u3170936_img {
        padding-bottom: 1px;
    }

    #u3170954 {
        z-index: 93;
        width: 57px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 29px;
        left: 190px;
    }

    #u3170972-4 {
        z-index: 95;
        width: 203px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 11px;
        text-align: left;
        font-size: 9px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 35px;
        left: 255px;
    }

    #u3170980-4 {
        z-index: 99;
        width: 243px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 11px;
        text-align: left;
        font-size: 9px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 34px;
        right: 120px;
    }

    #u3786519-7 {
        z-index: 103;
        width: 887px;
        min-height: 104px;
        position: fixed;
        bottom: 29px;
        left: 50%;
        margin-left: -444px;
    }

    #u2248554 {
        z-index: 83;
        margin-top: 145px;
        left: 47px;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1129px);
    }

    body {
        min-width: 1200px;
    }
}

@media (min-width: 901px) and (max-width: 1200px){
    #muse_css_mq {
        background-color: #0004b0;
    }

    #bp_1200.active {
        display: block;
    }

    #page {
        min-height: 650px;
        width: 100%;
        max-width: 1200px;
    }

    #pslideshowu2248578 {
        height: 0px;
        padding-bottom: 650px;
        width: 100%;
    }

    #slideshowu2248578 {
        position: relative;
        left: -50%;
        margin-left: 711.1111111111104px;
        width: 100%;
        max-width: 1422px;
    }

    #u2248623popup {
        width: 1200px;
        height: 650px;
        margin-right: -10000px;
    }

    #u2921573 {
        width: 1206px;
        height: 650px;
    }

    #u2248628 {
        width: 1422px;
        height: 650px;
    }

    #u2248623,
    #u2248640,
    #u2248626,
    #u3761619,
    #u3761508,
    #u2248624,
    #u2248634,
    #u2248646,
    #u2922173,
    #u2248636,
    #u2921649,
    #u2922349,
    #u2919816,
    #u2922616,
    #u2248644,
    #u2922484,
    #u2248642,
    #u2922680,
    #u2922552,
    #u2919664,
    #u2922744 {
        width: 1200px;
        height: 650px;
    }

    #u2248581-4popup {
        top: 591px;
        width: 42px;
        height: 56px;
        margin-right: -10000px;
        left: 78.63%;
    }

    .buttonright {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248581-4,
    #u2248608-4 {
        position: absolute;
    }

    #u2248608-4popup {
        top: 591px;
        left: 41px;
        width: 41px;
        height: 56px;
        margin-right: -10000px;
    }

    .buttonleft {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #slideshowu2248578-wrapper {
        position: fixed;
        top: 0px;
        z-index: 2;
        left: 50%;
        margin-left: -600px;
        width: 118.5%;
        max-width: 1422px;
    }

    #u2365634-4 {
        min-height: 71px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 72px;
        font-size: 60px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 518px;
        width: 100%;
        max-width: 1036px;
    }

    #u2365634-4-wrapper {
        position: fixed;
        bottom: 215px;
        z-index: 56;
        left: 50%;
        margin-left: -518px;
        width: 86.34%;
        max-width: 1036px;
    }

    #u3780511-15 {
        z-index: 60;
        width: 828px;
        min-height: 161px;
        font-size: 36px;
        margin-left: -414px;
    }

    #u3780511-6 {
        line-height: 41px;
    }

    #u3780511-7,
    #u3780511-9 {
        font-size: 24px;
        line-height: 27px;
    }

    #u3780511-11 {
        line-height: 43px;
    }

    #u2365635-4 {
        min-height: 63px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 43px;
        font-size: 36px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 518px;
        width: 100%;
        max-width: 1036px;
    }

    #u2365635-4-wrapper {
        position: fixed;
        bottom: 152px;
        z-index: 75;
        left: 50%;
        margin-left: -518px;
        width: 86.34%;
        max-width: 1036px;
    }

    #u3780532-4 {
        z-index: 79;
        width: 714px;
        min-height: 52px;
        background-color: #929292;
        background-color: rgba(68,68,68,0.58);
        line-height: 16px;
        font-size: 18px;
        bottom: 333px;
        margin-left: -378px;
    }

    #u2248555-7 {
        z-index: 84;
        min-height: 72px;
        bottom: 4px;
    }

    #u3170936 {
        z-index: 91;
        width: 46px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 16px;
        right: 354px;
    }

    #u3170936_img {
        padding-bottom: 1px;
    }

    #u3170954 {
        z-index: 93;
        width: 57px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 16px;
        left: 165px;
    }

    #u3170972-4 {
        z-index: 95;
        width: 203px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 11px;
        text-align: left;
        font-size: 9px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 23px;
        left: 232px;
    }

    #u3170980-4 {
        z-index: 99;
        width: 243px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 11px;
        text-align: left;
        font-size: 9px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 21px;
        right: 102px;
    }

    #u3786519-7 {
        min-height: 39px;
        position: relative;
        left: -50%;
        margin-left: 443.33333333333337px;
        width: 100%;
        max-width: 887px;
    }

    #u3786519-7-wrapper {
        position: fixed;
        bottom: 75px;
        z-index: 103;
        left: 50%;
        margin-left: -444px;
        width: 73.92%;
        max-width: 887px;
    }

    #u2248554 {
        z-index: 83;
        margin-top: 50px;
        left: 14px;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 1224px);
    }

    body {
        overflow-x: hidden;
    }
}

@media (min-width: 757px) and (max-width: 900px){
    #muse_css_mq {
        background-color: #000384;
    }

    #bp_900.active {
        display: block;
    }

    #page {
        min-height: 888px;
        width: 100%;
        max-width: 900px;
    }

    #pslideshowu2248578 {
        width: 100%;
    }

    #slideshowu2248578 {
        z-index: 2;
        position: relative;
        margin-right: -10000px;
        width: 100%;
        left: 0%;
        margin-left: 0%;
    }

    #u2248623popup {
        width: 900px;
        height: 888px;
        margin-right: -10000px;
    }

    #u2248623,
    #u2248640,
    #u2921573,
    #u2248626,
    #u3761619,
    #u3761508,
    #u2248624,
    #u2248634,
    #u2248646,
    #u2922173,
    #u2248636,
    #u2921649,
    #u2248628,
    #u2922349,
    #u2919816,
    #u2922616,
    #u2248644,
    #u2922484,
    #u2248642,
    #u2922680,
    #u2922552,
    #u2919664,
    #u2922744 {
        width: 900px;
        height: 888px;
    }

    #u2248581-4 {
        position: absolute;
        margin-left: 100%;
        left: -124px;
    }

    #u2248581-4popup {
        top: 832px;
        width: 42px;
        height: 56px;
        margin-right: -10000px;
        margin-left: 100%;
    }

    .buttonright {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248608-4 {
        position: absolute;
    }

    #u2248608-4popup {
        top: 832px;
        left: 41px;
        width: 41px;
        height: 56px;
        margin-right: -10000px;
    }

    .buttonleft {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248554 {
        z-index: 83;
        margin-top: 318px;
        left: 32px;
        margin-left: 0px;
    }

    #pu2365634-4 {
        z-index: 56;
        height: 0px;
        padding-bottom: 694px;
        margin-right: -10000px;
        margin-top: 194px;
        width: 86.34%;
    }

    #u2365634-4 {
        min-height: 71px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 72px;
        font-size: 60px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 388.5px;
        width: 100%;
        max-width: 777px;
    }

    #u2365634-4-wrapper {
        position: fixed;
        bottom: 161px;
        z-index: 56;
        left: 50%;
        margin-left: -389px;
        width: 86.34%;
        max-width: 777px;
    }

    #u3780511-15 {
        z-index: 60;
        width: 731px;
        min-height: 182px;
        font-size: 36px;
        margin-left: -365px;
        margin-top: -91px;
        max-height: 350px;
    }

    #u3780511-6 {
        line-height: 41px;
    }

    #u3780511-7,
    #u3780511-9 {
        font-size: 24px;
        line-height: 27px;
    }

    #u3780511-11 {
        line-height: 43px;
    }

    #u2365635-4 {
        min-height: 63px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 43px;
        font-size: 36px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 388.5px;
        width: 100%;
        max-width: 777px;
    }

    #u2365635-4-wrapper {
        position: fixed;
        bottom: 86px;
        z-index: 75;
        left: 50%;
        margin-left: -389px;
        width: 86.34%;
        max-width: 777px;
    }

    #u3780532-4 {
        z-index: 79;
        width: 735px;
        min-height: 49px;
        background-color: #929292;
        background-color: rgba(68,68,68,0.58);
        line-height: 16px;
        font-size: 18px;
        bottom: 450px;
        margin-left: -389px;
    }

    #u2248555-7 {
        z-index: 84;
        min-height: 66px;
        bottom: 0px;
    }

    #u3170936 {
        z-index: 91;
        width: 38px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 21px;
        right: 290px;
    }

    #u3170936_img {
        padding-bottom: 1px;
    }

    #u3170954 {
        z-index: 93;
        width: 48px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 21px;
        left: 105px;
    }

    #u3170972-4 {
        z-index: 95;
        width: 203px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 8px;
        text-align: left;
        font-size: 7px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 22px;
        left: 169px;
    }

    #u3170980-4 {
        z-index: 99;
        width: 189px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 8px;
        text-align: left;
        font-size: 7px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 22px;
        right: 89px;
    }

    #u3786519-7 {
        z-index: 103;
        width: 455px;
        min-height: 104px;
        position: fixed;
        bottom: 52px;
        left: 50%;
        margin-left: -228px;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 888px);
    }

    body {
        overflow-x: hidden;
    }
}

@media (min-width: 636px) and (max-width: 756px){
    #muse_css_mq {
        background-color: #0002f4;
    }

    #bp_756.active {
        display: block;
    }

    #page {
        min-height: 650px;
        width: 100%;
        max-width: 756px;
    }

    #pslideshowu2248578 {
        width: 100%;
    }

    #slideshowu2248578 {
        z-index: 2;
        position: relative;
        margin-right: -10000px;
        width: 100%;
        left: 0%;
        margin-left: 0%;
    }

    #u2248623popup {
        width: 756px;
        height: 746px;
        margin-right: -10000px;
    }

    #u2248623,
    #u2248640,
    #u2921573,
    #u2248626,
    #u3761619,
    #u3761508,
    #u2248624,
    #u2248634,
    #u2248646,
    #u2922173,
    #u2248636,
    #u2921649,
    #u2248628,
    #u2922349,
    #u2919816,
    #u2922616,
    #u2248644,
    #u2922484,
    #u2248642,
    #u2922680,
    #u2922552,
    #u2919664,
    #u2922744 {
        width: 756px;
        height: 746px;
    }

    #u2248581-4 {
        position: absolute;
        margin-left: 100%;
        left: -124px;
    }

    #u2248581-4popup {
        top: 690px;
        width: 42px;
        height: 56px;
        margin-right: -10000px;
        margin-left: 100%;
    }

    .buttonright {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248608-4 {
        position: absolute;
    }

    #u2248608-4popup {
        top: 690px;
        left: 41px;
        width: 41px;
        height: 56px;
        margin-right: -10000px;
    }

    .buttonleft {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248554 {
        z-index: 83;
        margin-top: 318px;
        left: 32px;
        margin-left: 0px;
    }

    #pu2365634-4 {
        z-index: 56;
        height: 1px;
        padding-bottom: 594px;
        margin-right: -10000px;
        margin-top: 131px;
        width: 87.17%;
    }

    #u2365634-4 {
        min-height: 71px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 60px;
        font-size: 50px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 326.3399999999999px;
        width: 100%;
        max-width: 653px;
    }

    #u2365634-4-wrapper {
        position: fixed;
        bottom: 260px;
        z-index: 56;
        left: 50%;
        margin-left: -316px;
        width: 86.38%;
        max-width: 653px;
    }

    #u3780511-15 {
        z-index: 60;
        width: 653px;
        min-height: 163px;
        margin-left: -316px;
        margin-top: 0;
    }

    #u3780511-6 {
        line-height: 38px;
    }

    #u3780511-8,
    #u3780511-10 {
        font-size: 33px;
    }

    #u3780511-7,
    #u3780511-9 {
        font-size: 21px;
        line-height: 24px;
    }

    #u3780511-11 {
        font-size: 33px;
        line-height: 40px;
    }

    #u3780511-13 {
        font-size: 36px;
    }

    #u2365635-4 {
        min-height: 63px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 35px;
        font-size: 29px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 326.3399999999999px;
        width: 100%;
        max-width: 653px;
    }

    #u2365635-4-wrapper {
        position: fixed;
        bottom: 215px;
        z-index: 75;
        left: 50%;
        margin-left: -316px;
        width: 86.38%;
        max-width: 653px;
    }

    #u3780532-4 {
        z-index: 79;
        width: 565px;
        min-height: 49px;
        background-color: #929292;
        background-color: rgba(68,68,68,0.58);
        line-height: 16px;
        font-size: 17px;
        bottom: 378px;
        margin-left: -293px;
    }

    #u2248555-7 {
        z-index: 84;
        min-height: 66px;
        bottom: 66px;
    }

    #u3170936 {
        z-index: 91;
        width: 38px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 21px;
        right: 290px;
    }

    #u3170936_img {
        padding-bottom: 1px;
    }

    #u3170954 {
        z-index: 93;
        width: 48px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 21px;
        left: 105px;
    }

    #u3170972-4 {
        z-index: 95;
        width: 203px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 8px;
        text-align: left;
        font-size: 7px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 22px;
        left: 169px;
    }

    #u3170980-4 {
        z-index: 99;
        width: 243px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 8px;
        text-align: left;
        font-size: 7px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 22px;
        right: 35px;
    }

    #u3786519-7 {
        z-index: 103;
        width: 455px;
        min-height: 104px;
        position: fixed;
        bottom: 121px;
        left: 50%;
        margin-left: -228px;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 746px);
    }

    body {
        overflow-x: hidden;
    }
}

@media (min-width: 481px) and (max-width: 635px){
    #muse_css_mq {
        background-color: #00027b;
    }

    #bp_635.active {
        display: block;
    }

    #page {
        min-height: 651px;
        width: 100%;
        max-width: 635px;
    }

    #pslideshowu2248578 {
        width: 100%;
    }

    #slideshowu2248578 {
        z-index: 2;
        position: relative;
        margin-right: -10000px;
        width: 100%;
        left: 0%;
        margin-left: 0%;
    }

    #u2248623popup {
        width: 635px;
        height: 652px;
        margin-right: -10000px;
    }

    #u2248623,
    #u2248640,
    #u2921573,
    #u2248626,
    #u3761619,
    #u3761508,
    #u2248624,
    #u2248634,
    #u2248646,
    #u2922173,
    #u2248636,
    #u2921649,
    #u2248628,
    #u2922349,
    #u2919816,
    #u2922616,
    #u2248644,
    #u2922484,
    #u2248642,
    #u2922680,
    #u2922552,
    #u2919664,
    #u2922744 {
        width: 635px;
        height: 652px;
    }

    #u2248581-4 {
        position: absolute;
        margin-left: 100%;
        left: -124px;
    }

    #u2248581-4popup {
        top: 595px;
        width: 42px;
        height: 56px;
        margin-right: -10000px;
        margin-left: 100%;
    }

    .buttonright {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248608-4 {
        position: absolute;
    }

    #u2248608-4popup {
        top: 595px;
        left: 41px;
        width: 41px;
        height: 56px;
        margin-right: -10000px;
    }

    .buttonleft {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248554 {
        z-index: 83;
        margin-top: 324px;
        left: 32px;
        margin-left: 0px;
    }

    #pu2365634-4 {
        z-index: 56;
        height: 0px;
        padding-bottom: 546px;
        margin-right: -10000px;
        margin-top: 86px;
        width: 86.3%;
    }

    #u2365634-4 {
        min-height: 71px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 53px;
        font-size: 44px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 274.10833333333335px;
        width: 100%;
        max-width: 548px;
    }

    #u2365634-4-wrapper {
        position: fixed;
        bottom: 219px;
        z-index: 56;
        left: 50%;
        margin-left: -274px;
        width: 86.3%;
        max-width: 548px;
    }

    #u3780511-15 {
        z-index: 60;
        width: 492px;
        min-height: 150px;
        margin-left: -246px;
        margin-top: -35px;
    }

    #u3780511-6 {
        line-height: 31px;
    }

    #u3780511-8,
    #u3780511-10 {
        font-size: 27px;
    }

    #u3780511-7,
    #u3780511-9 {
        font-size: 19px;
        line-height: 22px;
    }

    #u3780511-11 {
        font-size: 27px;
        line-height: 32px;
    }

    #u3780511-13 {
        font-size: 36px;
    }

    #u2365635-4 {
        min-height: 63px;
        text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
        box-shadow: none;
        background-color: transparent;
        line-height: 31px;
        font-size: 26px;
        color: #EAEAEA;
        position: relative;
        left: -50%;
        margin-left: 274.10833333333335px;
        width: 100%;
        max-width: 548px;
    }

    #u2365635-4-wrapper {
        position: fixed;
        bottom: 149px;
        z-index: 75;
        left: 50%;
        margin-left: -274px;
        width: 86.3%;
        max-width: 548px;
    }

    #u3780532-4 {
        z-index: 79;
        width: 360px;
        min-height: 49px;
        background-color: #929292;
        background-color: rgba(68,68,68,0.58);
        line-height: 15px;
        font-size: 16px;
        bottom: 316px;
        margin-left: -201px;
    }

    #u2248555-7 {
        z-index: 84;
        min-height: 66px;
        bottom: 65px;
    }

    #u3170936 {
        z-index: 91;
        width: 38px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 20px;
        right: 290px;
    }

    #u3170936_img {
        padding-bottom: 1px;
    }

    #u3170954 {
        z-index: 93;
        width: 48px;
        border-width: 0px;
        background-color: transparent;
        position: fixed;
        bottom: 20px;
        left: 105px;
    }

    #u3170972-4 {
        z-index: 95;
        width: 203px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 8px;
        text-align: left;
        font-size: 7px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 21px;
        left: 169px;
    }

    #u3170980-4 {
        z-index: 99;
        width: 196px;
        min-height: 12px;
        border-width: 0px;
        background-color: transparent;
        line-height: 8px;
        text-align: left;
        font-size: 7px;
        color: #FFFFFF;
        font-family: monsal-gothic, sans-serif;
        font-weight: 400;
        position: fixed;
        bottom: 21px;
        right: 82px;
    }

    #u3786519-7 {
        z-index: 103;
        width: 469px;
        min-height: 104px;
        position: fixed;
        bottom: 87px;
        left: 50%;
        margin-left: -235px;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 652px);
    }

    body {
        overflow-x: hidden;
    }
}

@media (min-width: 361px) and (max-width: 480px){
    #muse_css_mq {
        background-color: #0001e0;
    }

    #bp_480.active {
        display: block;
    }

    #page {
        min-height: 650px;
        width: 100%;
        max-width: 480px;
    }

    #pslideshowu2248578 {
        width: 100%;
    }

    #slideshowu2248578 {
        z-index: 2;
        position: relative;
        margin-right: -10000px;
        width: 100%;
        left: 0%;
        margin-left: 0%;
    }

    #u2248623popup {
        width: 480px;
        height: 650px;
        margin-right: -10000px;
    }

    #u2248623,
    #u2248640,
    #u2921573,
    #u2248626,
    #u3761619,
    #u3761508,
    #u2248624,
    #u2248634,
    #u2248646,
    #u2922173,
    #u2248636,
    #u2921649,
    #u2248628,
    #u2922349,
    #u2919816,
    #u2922616,
    #u2248644,
    #u2922484,
    #u2248642,
    #u2922680,
    #u2922552,
    #u2919664,
    #u2922744 {
        width: 480px;
        height: 650px;
    }

    #u2248581-4 {
        position: absolute;
        margin-left: 100%;
        left: -106px;
    }

    #u2248581-4popup {
        top: 584px;
        width: 42px;
        height: 56px;
        margin-right: -10000px;
        margin-left: 100%;
    }

    .buttonright {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248608-4 {
        position: absolute;
    }

    #u2248608-4popup {
        top: 584px;
        left: 22px;
        width: 41px;
        height: 56px;
        margin-right: -10000px;
    }

    .buttonleft {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248554 {
        z-index: 75;
        margin-top: 249px;
        left: 32px;
        margin-left: 0px;
    }

    #pu3780511-15 {
        z-index: 56;
        width: 0.01px;
        height: 0px;
        padding-bottom: 558px;
        margin-right: -10000px;
        margin-top: 90px;
    }

    #u3780511-15 {
        z-index: 56;
        width: 395px;
        min-height: 168px;
        margin-left: -198px;
    }

    #u3780511-6 {
        line-height: 29px;
    }

    #u3780511-8,
    #u3780511-10 {
        font-size: 25px;
    }

    #u3780511-7,
    #u3780511-9 {
        font-size: 17px;
        line-height: 19px;
    }

    #u3780511-11 {
        font-size: 25px;
        line-height: 30px;
    }

    #u3780511-13 {
        font-size: 36px;
    }

    #u3780532-4 {
        z-index: 71;
        width: 332px;
        min-height: 49px;
        background-color: #929292;
        background-color: rgba(68,68,68,0.58);
        line-height: 15px;
        font-size: 15px;
        bottom: 293px;
        margin-left: -187px;
    }

    #u2248555-7 {
        z-index: 76;
        min-height: 68px;
        bottom: 2px;
    }

    #u3786519-7 {
        z-index: 83;
        width: 355px;
        min-height: 104px;
        position: fixed;
        bottom: 125px;
        left: 50%;
        margin-left: -178px;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 650px);
    }

    body {
        overflow-x: hidden;
    }
}

@media (max-width: 360px){
    /*  */
    #muse_css_mq {
        background-color: #000168;
    }

    #bp_360.active {
        display: block;
    }

    #page {
        min-height: 650px;
        width: 100%;
        max-width: 360px;
    }

    #pslideshowu2248578 {
        width: 100%;
    }

    #slideshowu2248578 {
        z-index: 2;
        position: relative;
        margin-right: -10000px;
        width: 100%;
        left: 0%;
        margin-left: 0%;
    }

    #u2248623popup {
        width: 360px;
        height: 650px;
        margin-right: -10000px;
    }

    #u2248623,
    #u2248640,
    #u2921573,
    #u2248626,
    #u3761619,
    #u3761508,
    #u2248624,
    #u2248634,
    #u2248646,
    #u2922173,
    #u2248636,
    #u2921649,
    #u2248628,
    #u2922349,
    #u2919816,
    #u2922616,
    #u2248644,
    #u2922484,
    #u2248642,
    #u2922680,
    #u2922552,
    #u2919664,
    #u2922744 {
        width: 360px;
        height: 650px;
    }

    #u2248581-4 {
        position: absolute;
        margin-left: 100%;
        left: -96px;
    }

    #u2248581-4popup {
        top: 576px;
        width: 42px;
        height: 56px;
        margin-right: -10000px;
        margin-left: 100%;
    }

    .buttonright {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248608-4 {
        position: absolute;
    }

    #u2248608-4popup {
        top: 576px;
        left: 12px;
        width: 41px;
        height: 56px;
        margin-right: -10000px;
    }

    .buttonleft {
        background-color: #FFFFFF;
        background-color: rgba(255,255,255,0.88);
    }

    #u2248554 {
        z-index: 75;
        margin-top: 205px;
        left: 32px;
        margin-left: 0px;
    }

    #pu3780511-15 {
        z-index: 56;
        width: 0.01px;
        height: 0px;
        padding-bottom: 549px;
        margin-right: -10000px;
        margin-top: 86px;
    }

    #u3780511-15 {
        z-index: 56;
        width: 330px;
        min-height: 182px;
        margin-left: -165px;
        margin-top: 2px;
    }

    #u3780511-6 {
        line-height: 29px;
    }

    #u3780511-8,
    #u3780511-10 {
        font-size: 25px;
    }

    #u3780511-7,
    #u3780511-9 {
        font-size: 17px;
        line-height: 19px;
    }

    #u3780511-11 {
        font-size: 25px;
        line-height: 30px;
    }

    #u3780511-13 {
        font-size: 36px;
    }

    #u3780532-4 {
        z-index: 71;
        width: 274px;
        min-height: 49px;
        background-color: #929292;
        background-color: rgba(68,68,68,0.58);
        line-height: 14px;
        font-size: 14px;
        bottom: 277px;
        margin-left: -158px;
    }

    #u2248555-7 {
        z-index: 76;
        min-height: 79px;
        bottom: 15px;
    }

    #u3786519-7 {
        z-index: 83;
        width: 266px;
        min-height: 104px;
        position: fixed;
        bottom: 85px;
        left: 50%;
        margin-left: -133px;
    }

    .css_verticalspacer .verticalspacer {
        height: calc(100vh - 650px);
    }

    body {
        overflow-x: hidden;
        min-width: 320px;
    }
}

.img-slide {
    height: 500px;
}

@media (max-width:778px) {
    .img-slide {
        height: 450px;
    }
}

@media (max-width:480px) {
    .img-slide {
        height: 350px;
        bottom: 74px;

        /* margin-top: 30px */
    }
}

@media (max-width:360px) {
    .img-slide {
        height: 340px;
        margin-top: 32px;
    }
}

